﻿.sige_cont_0{
    width: inherit !important;
    height: inherit !important;
}
.svg-container-desktop {
position: relative;
width: 90%;
padding-bottom: 51%;
overflow: hidden;
margin: 0 auto;
}

.svg-container-mobile {
position: relative;
width: 100%;
padding-bottom: 110%;
overflow: hidden;
margin: 0 auto;
}

.svg-content {
display: inline-block;
position: absolute;
top: 0;
left: 0;
}

polygon, rect {
transition: .5s fill;
fill: #dce6c7;
/*fill: #79a330;*/
fill-opacity: .1;

}

polygon:hover, rect:hover, .floor-nav-active {
fill: #ffd1ae;
fill-opacity: 1.0;
stroke: #ffd1ae;
}

.galleryWrapper{
    height: 100%;
}
.leftSide{
    padding: 0 !important;
    margin-top: 3em;
}

.moreInformationBtn{
    background: #8ca55e;
    font-size: 18px;
    line-height: 40px;
    padding: 0 40px;
    font-weight: 700;
    border: 2px solid #8ca55e;
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    transition: all 500ms ease;
    color: #fff !important;
    margin: .4em 0;
}

#applyButtonWrapper{
    display: table;
    width: 100%;
    margin: 2em auto;
    padding: 0;
}
#applyButtonInner{
    display: table;
    margin: 0 auto;
}
.suiteDetails{
    width: 49%;
    display: inline-block;
}

.entry-header{
    margin-bottom: 2px;
}
.suiteList{
    margin-bottom: 30px;
    font-size: 18px;
    font-weight: 500;
}

@media (min-width: 789px){
    .svg-container-mobile{
        display: none !important;
    }
}
@media (max-width: 768px){
    .svg-container-desktop{
        display: none !important;
    }
    .leftSide{
    margin-top: 0 !important;
    }
    .rightSide{
        padding: .3em !important;
    }
    .suiteDetails{
    width: 100% !important;
    }
}